Subject: Ticket Assigned - SHUKRAN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Oct 2021 20:43:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  SHUKRAN User                    Hi I received my order but no shokran points           12:38 AM, 02st Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:38 AM, 02st Oct                   Sohaib                   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.           12:41 AM, 02st Oct                   Sohaib                   Is there anything else I can help you with?           12:41 AM, 02st Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:43 AM, 02st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3172360